> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tangoanalytics.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get logoutuser

> Logs out the user identified with the auth token



## OpenAPI

````yaml /tango_reserve/integrations/guides/auth.yaml get /logout/user
openapi: 3.1.0
info:
  description: auth
  version: '2.0'
  title: Reserve Auth API
servers:
  - url: /auth/
security: []
tags:
  - name: ApplicationDomainService
    description: |-
      This service handles retrieving Authentication Domain values for an
      application.
  - name: ApplicationLoginService
    description: Handles application authentication.
  - name: LogoutService
    description: Provides user logout services.
  - name: UserLoginService
  - name: UserPasswordService
    description: Handles password managing.
paths:
  /logout/user:
    get:
      tags:
        - LogoutService
      description: Logs out the user identified with the auth token
      operationId: logoutUser
      parameters: []
      responses:
        '200':
          content: {}
          description: Success

````